## kig 4.8.4

=== pykig/CMakeLists.txt ===

install(PROGRAMS pykig.py DESTINATION ${BIN_INSTALL_DIR} )
