=== debian/control ===
Source: kig
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7)
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kig
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kig

Package: kig
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4, python
Description: interactive geometry tool for KDE
 Kig is an application for interactive geometric construction, allowing
 students to draw and explore mathematical figures and concepts using the
 computer.
 .
 Kig supports macros and is scriptable using Python.  It can import and export
 files in various formats, including SVG, Cabri, Dr. Geo, KGeo, KSeg, and XFig.
 .
 This package is part of the KDE education module.
