## kig 4.7.2

=== debian/changelog ===
kig (4:4.7.2-1) experimental; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:49 -0300
