## kig 4.7.4

=== debian/changelog ===
kig (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.
  * Build depend on libboost-python-dev to provide again the Python scripting
    support.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 12:10:23 +0100

kig (4:4.7.4-1) experimental; urgency=low

  * New upstream release. 
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4. 
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:40:04 +0100
