## kig 4.8.4

=== debian/changelog ===
kig (4:4.8.4-1) unstable; urgency=low

  * New upstrem release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump kdelibs5-dev build dependency to 4:4.8.
  * Add watch file.
  * Bump Standards-Version to 3.9.3, no further changes.
  * Remove obsolete not-installed file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 Jun 2012 22:57:06 +0200
