## kig 4.9.3

=== debian/changelog ===
kig (4:4.9.3-0ubuntu0.2) quantal-proposed; urgency=low

  * Build-Depend on libboost-python1.49-dev to enable the python scripting
    support again which got removed by accident in the kdeedu split
    (LP: #1111697)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 17 Mar 2013 21:13:15 +0100

kig (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:37:51 +0100
