## kig 4.10.2

=== debian/changelog ===
kig (4:4.10.2-0ubuntu1) raring; urgency=low

  [ Jonathan Thomas ]
  * Revert last upload, I had misread the bug report. The dependency on
    libboost-python-dev is sufficient.

  [ Philip Muškovac ]
  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:49:23 +0200

kig (4:4.10.1-0ubuntu2) raring; urgency=low

  * Build-depend on libboost1.49-dev for python scripting
    support. (LP: #1111697)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 17 Mar 2013 09:45:28 -0400

kig (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:46:33 +0000
