## kig 4.10.3

=== debian/changelog ===
kig (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:12:19 +0200

kig (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  [ Jonathan Thomas ]
  * Revert last upload, I had misread the bug report. The dependency on
    libboost-python-dev is sufficient.

  [ Philip Muškovac ]
  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:49:23 +0200

kig (4:4.10.1-0ubuntu2) raring-proposed; urgency=low

  * Build-depend on libboost1.49-dev for python scripting
    support. (LP: #1111697)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 17 Mar 2013 09:45:28 -0400

kig (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:46:33 +0000

kig (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:54:49 +0000

kig (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:38:26 +0000

kig (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:35:57 +0100

kig (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Philip Muškovac ]
  * Build-depend on pkg-config so boost-python can be found
  * Fix syntax of debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:30:46 +0000

kig (4:4.9.90-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:54:45 +0000

kig (4:4.9.80-0ubuntu1) raring-proposed; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Harald Sitter ]
  * Add libboost-python-dev as build dep to enable python script support.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:58:49 +0000

kig (4:4.9.3-0ubuntu1) raring-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:37:04 +0100

kig (4:4.7.2-0r0) raring-proposed; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 24 Oct 2011 22:02:13 +0200

kig (4:4.7.3-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 01 Nov 2011 14:24:38 +0100
