=== scripting/CMakeLists.txt ===
install(FILES
   python-kig.xml
   DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax)
