## kig 4.14.2

=== icons/CMakeLists.txt ===

kde4_install_icons( ${DATA_INSTALL_DIR}/kig/icons  )
