=== macros/CMakeLists.txt ===
install(FILES
   circle_by_center_and_line.kigt
   circle_by_point_and_diameter.kigt
   equitriangle.kigt
   evolute.kigt
   osculating_circle.kigt
   square.kigt
   vector_difference.kigt
   DESTINATION ${DATA_INSTALL_DIR}/kig/builtin-macros)
