## kig 14.12.3

=== debian/changelog ===
kig (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:30:47 -0700

kig (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 Feb 2015 22:11:28 +0100

kig (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:34:02 -0800

kig (4:14.12.0-0ubuntu2) vivid; urgency=medium

  * Add build-dep on libqt5svg5-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 16:12:59 +0100

kig (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Change build-deps to kf5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 15:52:04 +0100

kig (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 05:08:52 -0700
