## kig 15.08.2

=== debian/changelog ===
kig (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:28:04 +0100

kig (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)
  * Update build-deps and deps with the info from cmake

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:53:50 +0100

kig (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:26:52 +0100

kig (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:52:05 +0100

kig (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:04:47 +0200
