=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.6.0),
+               extra-cmake-modules (>= 1.7~),
                kdoctools-dev,
                kinit-dev,
                libboost-python-dev,
